/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#ffffff; overflow-x:hidden}
.top-bg{width:100%;}

.wrapper{width:1170px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.m-height-home{min-height:210px;}
.m-height-in{min-height:210px;}

.header-abs-top{background:#000000; position:absolute; width:100%; height:150px; left:0; top:0; z-index:300;}
.header-abs-menu{background:#ffffff; position:absolute; width:100%; height:60px; left:0; top:150px; z-index:500;}

.logo{padding:15px 0 0 0; text-align:center;}

.social{margin:65px 0 0 0}

.t-contact{float:right; margin:65px 0 0 0;}
.t-contact a{background:url(icn-t-email.png) 0 0 no-repeat; padding:0 0 0 35px; display:block; font-size:15px; color:#ffffff; font-weight:normal; line-height:1.4; text-transform:uppercase; text-align:left}
.t-contact a:hover{color:#007cfb;}

/*Menu Section*/
.mob-menu{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.menu{height:60px; position:relative;}
/*.menu *{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}*/
.menu .top{height:auto; padding:0}
.menu .navbar-inverse{background-color:transparent !important; border:0 !important}
.menu .navbar{min-height:auto !important; margin:0 !important}

.f-nav{z-index:1899; position:fixed; top:0; width:100%; height:60px; box-shadow:0 0 3px #333}
/*Menu Section*/

/*AH*/
.main-banner{width:100%; z-index:200; position:relative;}
.theme-default .nivoSlider{margin:0 !important; box-shadow:none !important;}
.nivo-controlNav{display:none}
.theme-default .nivo-caption{background:none; opacity:1; top:0;}

.banner{text-align: center}
/*AH*/

/*Main Content Section S*/
.main-con-bg{margin:0; width:100%;}
.main-con-bg-in{background:#ffffff; margin:0; width:100%; padding:50px 0;}
#cmsbody .container{height:auto !important}
/*Main Content Section E*/

/*Posts Panel S*/
.posts-panel{background:#f6f6f6; padding:100px 0; border-top:solid 1px #ced8e1}

.l-news{}
.l-news h4{font-size:40px; color:#231f20; font-weight:600; text-align:left; line-height:1.4; margin:0 0 50px 0; float: left}
.l-news a.btn-read{background:#f2f5f7; float: right; color:#898a8f; font-size:16px; font-weight:500; text-align:center; line-height:1; text-transform:uppercase; margin:0; display:table; padding:15px 25px; border-radius: 5px; border:solid 1px #898a8f; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.l-news a.btn-read:hover{background:#ec008c; color:#ffffff;}

.l-news .blog-listing {margin:0 auto; padding:0; text-align:center; display:table;}
.l-news .blog-listing .blog-holder{background:#fff; padding:10px; border:0; margin:0 15px 30px; width:23%; max-width:320px; text-align: left; float:left}
.l-news .blog-listing .blog-holder:nth-child(4n+1){clear: both;}
.l-news .blog-listing .blog-holder h2{padding:0; margin:0 20px 10px 20px !important;}
.l-news .blog-listing .blog-holder h2, .l-news .blog-listing .blog-holder h2 a{margin:0; font-size:20px; color:#000000; font-weight:500; line-height:1.2}
.l-news .blog-listing .blog-posted-line{display:list-item; font-size:12px; color:#676767; font-weight:300; padding:0; margin:10px auto 20px 30px}
.l-news .blog-listing .blog-body{font-size:14px; color: #676767; font-weight: 300; padding:0; line-height:1.4; min-height:70px; display: none}
.l-news .blog-listing .blog-tags-comments, .l-news .blog-listing .blog-sharing, .l-news .blog-listing .paginationControl{display:none;}

.l-news .blog-listing .blog-continue-reading {margin:0; display:none}
.l-news .blog-listing .blog-continue-reading a{background:url(btn-pink.png) 0 0 no-repeat; color:transparent; font-size:0; font-weight:normal; display:inline-block; margin:20px 0 0; width:58px; height: 58px}
.l-news .blog-listing .blog-continue-reading a:hover{-webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%);}

.l-news .blog-listing .blog-tags ul{margin:0 20px 10px; padding: 0; list-style: none}
.l-news .blog-listing .blog-tags ul li{display: inline-block; vertical-align: middle; margin: 0 5px 0 0}
.l-news .blog-listing .blog-tags ul li a{font-size:12px; color:#000; font-weight:normal}
.l-news .blog-listing .blog-tags ul li a:hover{color:#007cfb;}


.l-news .blog-listing .blog-holder .blog-image{background-color:#f6f6f6; height:346px; margin-bottom:20px}
.l-news .blog-listing .blog-holder .blog-img{background-size:contain !important; display:block; height:346px; width: auto;}
.l-news .blog-listing .blog-holder .blog-img img{display:none}
.l-news .blog-listing .blog-holder img{border:0; padding:0; margin:0 auto;}
/*Posts Panel E*/

/*Bottom Section S*/
.bottom-bg{background:#000000; padding:45px 0}

.b-logo{text-align:center;}

.b-social{display:table; margin:30px auto;}
/*Bottom Section E*/

/*Generic Styles*/
h1, h2, h3, h4, h5, h6{font-family:'Poppins', Arial, Helvetica, sans-serif;}
p, td, body, div, span, a, .contact, .footer, .fields, #qm0 a{font-family:'Poppins', Arial, Helvetica, sans-serif;}

#cmsbody{/*min-height:200px; overflow:hidden;*/}
#cmsfooter{text-align:left; clear:both; margin-top:5px;}
#cmsfooter .footerAddress, #cmsfooter .footerPhone, #cmsfooter p{display:none}
.htmlarea p{margin:0;}

img{max-width:100%}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-flickr a {background-position:-234px 0 !important}

#cmsbody a img{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
#cmsbody a img:hover{-webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%);}

.m30{margin-bottom:30px;}

#formBuilder {display: table; width: 100%}
#cmsbody #nc-contact-page .nc-contact-form-container dd#Submit-element input, #cmsbody #formBuilder input[type='submit'] {background:#333; border:solid 1px #000; font-size: 14px; color: #fff; font-weight: 500; padding: 15px 25px; line-height:1; text-indent: 0; clear: both; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
#cmsbody #nc-contact-page .nc-contact-form-container dd#Submit-element input:hover, #cmsbody #formBuilder input[type='submit']:hover {background: #000; color:#fff;}

#cmsbody #formBuilder .qq-uploader div.qq-upload-button{height: 30px !important; width:120px; text-align:left}
#cmsbody #formBuilder .qq-upload-wrapper.photo-item{height:208px}
#cmsbody #formBuilder .qq-upload-wrapper .photo-bar{height: 19px}
#cmsbody #formBuilder .qq-upload-wrapper.photo-item span.qq-upload-file{color:#fff; height: auto; font-size: 12px !important;}
#cmsbody #formBuilder .qq-upload-wrapper .photo-bar a{margin-top:-7px}

#cmsbody #nc-contact-page div.left dd, #cmsbody #nc-contact-page div.right dd{float: none; width: 100%}
/*Generic Styles*/

.social ul.sociallinks, ul.sociallinks * {margin:0; padding:0; list-style:none; text-align:left; font-size:11px; text-decoration:none;}
.social ul.sociallinks{height:20px; padding:0; display:table;}
.social ul.sociallinks li{width:22px; float:left; margin-right:22px;}
/*.social ul.sociallinks li:last-child{margin:0}*/
.social ul.sociallinks a {display:block; width:22px; height:20px; background:url(social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.facebook {background-position: 0 0 !important;}
.social a.instagram {background-position: -42px 0 !important;}
.social a.linkedin {background-position: -90px 0 !important;}
.social a:hover {opacity:0.9}

.b-social ul.sociallinks, ul.sociallinks * {margin:0; padding:0; list-style:none; text-align:left; font-size:11px; text-decoration:none;}
.b-social ul.sociallinks{height:20px; padding:0; display:inline-block; vertical-align: middle}
.b-social ul.sociallinks li{width:22px; float:left; margin-right:22px;}
.b-social ul.sociallinks li:last-child{margin:0}
.b-social ul.sociallinks a {display:block; width:22px; height:20px; background:url(b-social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.b-social a.facebook {background-position: 0 0 !important;}
.b-social a.instagram {background-position: -42px 0 !important;}
.b-social a.linkedin {background-position: -90px 0 !important;}
.b-social a:hover {opacity:0.9}

/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/

iframe{width:100%;}

@media screen and (max-width: 1919px) {
}
@media screen and (max-width: 1800px) {
}
@media screen and (max-width: 1600px) {
}
@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 1199px) {
	.l-news .blog-listing .blog-holder{width:22%}
	.l-news .blog-listing .blog-holder h2, .l-news .blog-listing .blog-holder h2 a{font-size:16px; line-height:1.4}	
}
@media screen and (max-width: 1024px) {	
}

@media screen and (max-width: 991px) {
	.m-height-home{min-height:auto;}
	.m-height-in{min-height:auto;}
	.header-abs-top{position:relative; height:auto; top:0;}
	
	.logo-block{height: auto}
	.logo{padding:15px 0; margin: 0;}
	.logo img{max-width:175px}
	
	.header-abs-menu{background:none; top:0; right:0; width:100%; border:0; height:0;}	
	.header-abs-menu .mob-menu{position:absolute; top:5px; right:0; width:100%; z-index:999 !important; padding:0 !important; height:0}
	.header-abs-menu .container, .header-abs-menu .row, .header-abs-menu .col-sm-11{height:0; float:none}
	.header-abs-menu.f-nav{position:relative}
	.menu, .navbar-header, .menu .top{height:0; padding:0; float:none}
	.top .navbar-header button{background-color:#000000; border:solid 1px #000000; margin:0; top:0; right:10px; z-index:9999 !important; height:30px; width:33px; border-radius:0; padding:0}
	.top .navbar-header button span.icon-bar{background-color:#ffffff; height:2px; width:25px; margin:4px auto;}
	.top .navbar-header button:hover, .menu-bg .navbar-header button:focus{background:#007cfb;}
	.top .navbar-header button:hover span.icon-bar, .header-abs-top .navbar-header button:focus span.icon-bar{background-color:#ec008c;}
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{}
	.top .navbar-header button:hover span.icon-bar, .top .navbar-header button:focus span.icon-bar{background-color:#ffffff !important; border:0}
	.navbar-collapse{width:100% !important; border:0 !important; padding:0 !important}

	.social{margin:45px 0}
	
	.t-contact{margin:50px 30px 0}
	
	.posts-panel{padding:30px 0} 
	.l-news .blog-listing .blog-holder{margin:0 15px 20px; width:49%; float: none; display: inline-block; vertical-align: top}
	.l-news .blog-listing .blog-holder:nth-child(4n+1){clear: none}
}

@media screen and (max-width: 800px) {
}

@media screen and (max-width: 767px) {	
	.m-height-home{min-height:auto;}
	.m-height-in{min-height:auto}
	.header-abs-top{padding:0; position:relative; height:auto; top:0;}

	.header-abs-menu{top:0; background:none; height: 0}
	.header-abs-menu .mob-menu{top:25px; height:0;}
	.header-abs-menu .container, .header-abs-menu .row{height:0; float:none}
	.top .navbar-header button{right:10px;}
	
	.logo{padding:15px 0; margin: 0; text-align:left}
	.logo img{max-width:100px}

	.t-contact{margin:30px 10px}
	.t-contact a{font-size:0; padding: 0; width:22px; height:18px;}
	
	.social{margin:30px 0; float: right}
	.social ul.sociallinks li{margin-right:5px;}
	.social ul.sociallinks li:last-child{margin:0}
	
	.posts-panel{padding:30px 0} 
	.l-news h4, .l-news a.btn-read {float:none; margin:0 auto 15px; display:table}
	.l-news .blog-listing .blog-holder{width:92%; margin:0 auto 30px; display: table; float: none}

	.bottom-bg{padding:30px 0}
}

@media screen and (max-width: 640px) {
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 440px) {	
}
@media screen and (max-width: 340px) {
}